div.grid12_12
  ul#allCarsFilter.filter_tabs.grid12_8.shift12_2
    li(data-value="all")
      label= __("allFilter")
    li(data-value="volvo")
      label= __("volvoFilter")
    li(data-value="ford")
      label= __("fordFilter")
    li(data-value="mitsubishi")
      label= __("mitsubishiFilter")
    li(data-value="nissan")
      label= __("nissanFilter")


div.grid12_12
  div.table_header
    span=__("carsCount")
    span#allCarsCount
    span=__("fromTotalCount")
    span#allCarsTotalCount
  table#allCarsTable.table
    thead
      tr
        th(width="20%")= __("headerPhoto")
        th(width="20%")= __("headerModel")
        th(width="40%")= __("headerDesc")
        th(width="20%")= __("headerAction")
    tbody

script#car-table-row-template(type="text/template")
  td.image_table_col
    img.image_in_table(src="<%= img %>", alt='<%= model %>', title='<%= model %>')
  td= '<%= model %>'
  td= '<%= desc %>'
  td.action_table_col
    button.primary-button.action= __("doCarSelect")